
/* ****************** 1칸 레이아웃(배경)  ****************** */

.layout_7876_ {clear:both; background:url(/img_up/shop_pds/iunex/farm/img61736436939.png) no-repeat center center;}
.layout_7876_ > div {min-width:320px; max-width:1200px; margin:0 auto;}
.layout_7876_ > div:after {content:''; display:block; clear:both;}
.layout_7876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_7876_ > div > [class^=container_]>div {border-radius:30px 0 0 0;}
@media (max-width:767px){
    .layout_7876_ {padding:0 10px;}
}
  
@media \0screen{
	.layout_7876_ > div {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_197471_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_197471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197471_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_197491_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#fefbd2; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_197481_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_197481_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197481_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_197501_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_197501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197501_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_197561_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_197561_ > div {}
.layout_197561_ > div:after {content:''; display:block; clear:both;}
.layout_197561_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_197561_ > div > .container_1 {width:14.285714285714%;}
.layout_197561_ > div > .container_2 {width:85.714285714286%;}

@media (max-width:1023px){
	.layout_197561_ > div > .container_1 { width:100%; }
	.layout_197561_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_197561_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_197551_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_197551_.style_line a {background:transparent; color:#000000;}
.button_197551_.space_normal a {padding:.6em 1.2em;}
.button_197551_.space_wide a {padding:0.4em 0.4em;}
.button_197551_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_197521_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_197521_ * {box-sizing:border-box;}
.img_197521_ a {display:block; text-decoration:none;}
.img_197521_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_197571_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_197571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197571_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_198411_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_198411_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198411_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_197881_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_197881_ > div {margin-left:-10px;}
.layout_197881_ > div:after {content:''; display:block; clear:both;}
.layout_197881_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
 .layout_197881_ > div > [class^=container_2]>div {border:1px solid #ddd;} 
 .layout_197881_ > div > [class^=container_3]>div {border:1px solid #ddd;} 
  
.layout_197881_ > div > .container_1 {width:14.285714285714%;}
.layout_197881_ > div > .container_2 {width:42.857142857143%;}
.layout_197881_ > div > .container_3 {width:42.857142857143%;}

@media (max-width:1023px){
	.layout_197881_ > div > .container_1 { width:100%; }
	.layout_197881_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_197881_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_197881_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_197831_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_197831_.style_line a {background:transparent; color:#000000;}
.button_197831_.space_normal a {padding:.6em 1.2em;}
.button_197831_.space_wide a {padding:0.4em 0.4em;}
.button_197831_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_197891_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_197891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197891_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_197941_ {font-size:0;}
.title_197941_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_197941_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197941_.style_top p {padding-top:10px;}
.title_197941_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197941_.style_right p {padding-right:14px;}
.title_197941_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197941_.style_bottom p {padding-bottom:12px;}
.title_197941_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197941_.style_left p {padding-left:14px;}
.title_197941_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197941_.style_circle1 p {padding-left:20px;}
.title_197941_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197941_.style_circle2 p {padding-left:20px;}
.title_197941_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_198241_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_198241_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_197911_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_197911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197911_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_197901_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_197901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197901_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_197971_ {font-size:0;}
.title_197971_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_197971_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197971_.style_top p {padding-top:10px;}
.title_197971_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197971_.style_right p {padding-right:14px;}
.title_197971_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197971_.style_bottom p {padding-bottom:12px;}
.title_197971_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197971_.style_left p {padding-left:14px;}
.title_197971_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197971_.style_circle1 p {padding-left:20px;}
.title_197971_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197971_.style_circle2 p {padding-left:20px;}
.title_197971_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_198251_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_198251_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_197921_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_197921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197921_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_197601_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_197601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197601_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_198261_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_198261_ > div {margin-left:-10px;}
.layout_198261_ > div:after {content:''; display:block; clear:both;}
.layout_198261_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
 .layout_198261_ > div > [class^=container_2]>div {border:1px solid #ddd;} 
 .layout_198261_ > div > [class^=container_3]>div {border:1px solid #ddd;} 
  
.layout_198261_ > div > .container_1 {width:14.285714285714%;}
.layout_198261_ > div > .container_2 {width:42.857142857143%;}
.layout_198261_ > div > .container_3 {width:42.857142857143%;}

@media (max-width:1023px){
	.layout_198261_ > div > .container_1 { width:100%; }
	.layout_198261_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_198261_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_198261_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_198361_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198361_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_198331_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198331_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198331_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_198281_ {font-size:0;}
.title_198281_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_198281_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_198281_.style_top p {padding-top:10px;}
.title_198281_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_198281_.style_right p {padding-right:14px;}
.title_198281_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_198281_.style_bottom p {padding-bottom:12px;}
.title_198281_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_198281_.style_left p {padding-left:14px;}
.title_198281_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_198281_.style_circle1 p {padding-left:20px;}
.title_198281_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_198281_.style_circle2 p {padding-left:20px;}
.title_198281_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_198271_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_198271_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_198301_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198301_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_198311_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198311_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198311_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_198351_ {font-size:0;}
.title_198351_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_198351_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_198351_.style_top p {padding-top:10px;}
.title_198351_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_198351_.style_right p {padding-right:14px;}
.title_198351_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_198351_.style_bottom p {padding-bottom:12px;}
.title_198351_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_198351_.style_left p {padding-left:14px;}
.title_198351_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_198351_.style_circle1 p {padding-left:20px;}
.title_198351_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_198351_.style_circle2 p {padding-left:20px;}
.title_198351_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_198341_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_198341_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_198321_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198321_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198321_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_198421_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_198421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198421_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_198121_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_198121_ > div {margin-left:-10px;}
.layout_198121_ > div:after {content:''; display:block; clear:both;}
.layout_198121_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
 .layout_198121_ > div > [class^=container_2]>div {border:1px solid #ddd;} 
 .layout_198121_ > div > [class^=container_3]>div {border:1px solid #ddd;} 
  
.layout_198121_ > div > .container_1 {width:14.285714285714%;}
.layout_198121_ > div > .container_2 {width:42.857142857143%;}
.layout_198121_ > div > .container_3 {width:42.857142857143%;}

@media (max-width:1023px){
	.layout_198121_ > div > .container_1 { width:100%; }
	.layout_198121_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_198121_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_198121_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_198141_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_198141_.style_line a {background:transparent; color:#000000;}
.button_198141_.space_normal a {padding:.6em 1.2em;}
.button_198141_.space_wide a {padding:0.4em 0.4em;}
.button_198141_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_198201_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198201_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198201_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_198231_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198231_ * {box-sizing:border-box;}
.img_198231_ a {display:block; text-decoration:none;}
.img_198231_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_198131_ {font-size:0;}
.title_198131_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_198131_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_198131_.style_top p {padding-top:10px;}
.title_198131_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_198131_.style_right p {padding-right:14px;}
.title_198131_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_198131_.style_bottom p {padding-bottom:12px;}
.title_198131_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_198131_.style_left p {padding-left:14px;}
.title_198131_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_198131_.style_circle1 p {padding-left:20px;}
.title_198131_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_198131_.style_circle2 p {padding-left:20px;}
.title_198131_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_198151_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_198151_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_198151_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_198151_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_198151_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_198151_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_198171_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198171_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_198181_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198181_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198181_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_198161_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198161_ * {box-sizing:border-box;}
.img_198161_ a {display:block; text-decoration:none;}
.img_198161_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_198221_ {font-size:0;}
.title_198221_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_198221_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_198221_.style_top p {padding-top:10px;}
.title_198221_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_198221_.style_right p {padding-right:14px;}
.title_198221_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_198221_.style_bottom p {padding-bottom:12px;}
.title_198221_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_198221_.style_left p {padding-left:14px;}
.title_198221_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_198221_.style_circle1 p {padding-left:20px;}
.title_198221_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_198221_.style_circle2 p {padding-left:20px;}
.title_198221_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_198211_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_198211_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_198211_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_198211_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_198211_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_198211_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_198191_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198191_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백/실선/점선  ****************** */

.line_197681_ {display:block; position:relative; width:100%; height:20px;}
.line_197681_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_197681_.type_none:before {border-top-style:none;}
.line_197681_.type_solid:before {border-top-style:solid;}
.line_197681_.type_dashed:before {border-top-style:dashed;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_198001_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_198001_ > div {margin-left:-10px;}
.layout_198001_ > div:after {content:''; display:block; clear:both;}
.layout_198001_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
 .layout_198001_ > div > [class^=container_2]>div {border:1px solid #ddd;} 
 .layout_198001_ > div > [class^=container_3]>div {border:1px solid #ddd;} 
  
.layout_198001_ > div > .container_1 {width:14.285714285714%;}
.layout_198001_ > div > .container_2 {width:42.857142857143%;}
.layout_198001_ > div > .container_3 {width:42.857142857143%;}

@media (max-width:1023px){
	.layout_198001_ > div > .container_1 { width:100%; }
	.layout_198001_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_198001_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_198001_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_197991_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_197991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197991_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_198081_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198081_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_198111_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198111_ * {box-sizing:border-box;}
.img_198111_ a {display:block; text-decoration:none;}
.img_198111_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_198011_ {font-size:0;}
.title_198011_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_198011_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_198011_.style_top p {padding-top:10px;}
.title_198011_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_198011_.style_right p {padding-right:14px;}
.title_198011_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_198011_.style_bottom p {padding-bottom:12px;}
.title_198011_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_198011_.style_left p {padding-left:14px;}
.title_198011_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_198011_.style_circle1 p {padding-left:20px;}
.title_198011_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_198011_.style_circle2 p {padding-left:20px;}
.title_198011_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_198031_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_198031_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_198031_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_198031_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_198031_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_198031_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_198051_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198051_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_198061_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198061_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198061_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_198041_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198041_ * {box-sizing:border-box;}
.img_198041_ a {display:block; text-decoration:none;}
.img_198041_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_198101_ {font-size:0;}
.title_198101_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_198101_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_198101_.style_top p {padding-top:10px;}
.title_198101_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_198101_.style_right p {padding-right:14px;}
.title_198101_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_198101_.style_bottom p {padding-bottom:12px;}
.title_198101_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_198101_.style_left p {padding-left:14px;}
.title_198101_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_198101_.style_circle1 p {padding-left:20px;}
.title_198101_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_198101_.style_circle2 p {padding-left:20px;}
.title_198101_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_198091_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_198091_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_198091_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_198091_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_198091_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_198091_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_198071_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198071_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
